.paragraph--type--factoid-section.layout {
  padding: 2rem 15px;
}

@media (min-width: 62em) {
  .paragraph--type--factoid-section.layout {
    padding: 2rem 7.4074074074%;
  }
}

.paragraph--type--factoid-section .l--offset {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 37.5em) {
  .paragraph--type--factoid-section .l--offset {
    padding: 0 60px;
  }
}

.paragraph--type--factoid-section .l--offset .field--name-field-factoid {
  padding: 0;
}

.paragraph--type--stories-factoid .c__factoid-content .factoid__number {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: bold;
  font-size: 5rem;
  line-height: 109px;
  text-align: center;
  color: var(--color-dark-gray);
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 1;
          order: 0;
  align-self: stretch;
  flex-grow: 0;
  margin: 0 0;
}

.paragraph--type--stories-factoid .c__factoid-content .factoid__text {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 160%;
  text-align: center;
  color: var(--color-ictj-blue);
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  align-self: stretch;
  flex-grow: 0;
  margin: 0 0;
}

.field--name-field-factoid {
  padding: 30px;
  border: 2px solid var(--color-lite-tan);
}

@media (min-width: 62em) {
  .field--name-field-factoid {
    padding: 60px;
  }
}

.field--name-field-factoid .field__item {
  background-color: rgba(255, 255, 255, 0.8);
  border-bottom: 1px solid var(--color-lite-tan);
  padding: 20px;
  font-size: 1.875rem;
  text-align: center;
}

.field--name-field-factoid .field__item:last-child {
  border-bottom: none;
}

@media (min-width: 48em) {
  .field--name-field-factoid .field__item {
    border-right: 1px solid var(--color-lite-tan);
    border-left: 1px solid var(--color-lite-tan);
    border-bottom: none;
  }

  .field--name-field-factoid .field__item:first-child {
    border-left: none;
  }

  .field--name-field-factoid .field__item:last-child {
    border-right: none;
  }
}

.field--gridcount-1 {
  display: block;
}

@media (min-width: 48em) {
  .field--gridcount-1 {
    display: grid;
    grid-template-columns: 1fr;
  }
}

.field--gridcount-2 {
  display: block;
}

@media (min-width: 48em) {
  .field--gridcount-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

.field--gridcount-3 {
  display: block;
}

@media (min-width: 48em) {
  .field--gridcount-3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
